## globus-simple-ca 3.0

=== debian/changelog ===
globus-simple-ca (3.0-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 25 Jan 2012 07:14:45 +0100

globus-simple-ca (3.0-1) unstable; urgency=low

  * Initial release (Closes: #654389)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 31 Dec 2011 18:19:11 +0100
