=== debian/control ===
Source: globus-simple-ca
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8)
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-simple-ca
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-simple-ca
Homepage: http://www.globus.org/

Package: globus-simple-ca
Section: net
Architecture: all
Depends: ${misc:Depends}, globus-common-progs (>= 14), openssl
Description: Globus Toolkit - Simple CA Utility
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-simple-ca package contains:
 Simple CA Utility
