## globus-simple-ca 3.1

=== debian/changelog ===
globus-simple-ca (3.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 13:52:17 +0200
