=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 name = globus-simple-ca
 _name = globus_simple_ca
-version = 3.0
 
 INSTALLDIR = $(CURDIR)/debian/tmp
 GLOBUSPACKAGEDIR = $(INSTALLDIR)$(_datadir)/globus/packages
