## globus-simple-ca 3.2

=== debian/changelog ===
globus-simple-ca (3.2-2) unstable; urgency=low

  * Don't use \t in echo (Closes: #701557)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 May 2013 06:50:50 +0200

globus-simple-ca (3.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 17 Dec 2012 00:01:49 +0100
