## globus-simple-ca 3.5

=== debian/changelog ===
globus-simple-ca (3.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Implement Multi-Arch support

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 12 Nov 2013 07:09:45 +0100
