=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-simple-ca
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8)
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16)
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-simple-ca
@@ -11,6 +11,7 @@
 Package: globus-simple-ca
 Section: net
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, globus-common-progs (>= 14), openssl
 Description: Globus Toolkit - Simple CA Utility
  The Globus Toolkit is an open source software toolkit used for
