## globus-simple-ca 4.14

=== debian/changelog ===
globus-simple-ca (4.14-3) unstable; urgency=medium

  * Don't try to write to $HOME/.rnd during make check (Closes: #768771)
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 09 Nov 2014 10:35:42 +0100

globus-simple-ca (4.14-2) unstable; urgency=medium

  * Move make check to build target (Closes: #765145)
  * Drop patch globus-simple-ca-id.patch (not needed with above change)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 17:13:00 +0100

globus-simple-ca (4.14-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks
  * Drop patch globus-simple-ca-tmpldir.patch (obsolete)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 25 Sep 2014 22:23:14 +0200
