=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-simple-ca
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, globus-common-progs (>= 15), openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-simple-ca
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-simple-ca
@@ -12,7 +12,7 @@
 Section: net
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, globus-common-progs (>= 14), openssl
+Depends: ${misc:Depends}, globus-common-progs (>= 15), openssl
 Description: Globus Toolkit - Simple CA Utility
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
