## globus-simple-ca 4.17

=== debian/changelog ===
globus-simple-ca (4.17-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 18:29:07 +0100
