## globus-simple-ca 4.19

=== debian/changelog ===
globus-simple-ca (4.19-1) unstable; urgency=medium

  * GT6 update (Add support for additional DN components)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 08 Apr 2015 16:17:13 +0200

globus-simple-ca (4.18-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-simple-ca-rnd.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 12 Dec 2014 12:47:16 +0100
