## globus-simple-ca 4.20

=== debian/changelog ===
globus-simple-ca (4.20-1) unstable; urgency=medium

  * GT6 update (increase default key size)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 May 2015 20:44:45 +0200
