## globus-simple-ca 4.22

=== debian/changelog ===
globus-simple-ca (4.22-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 16:50:02 +0100

globus-simple-ca (4.22-1) unstable; urgency=medium

  * GT6 update: GT-617: Use 4096-bit RSA key for globus-simple-ca

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 03 Aug 2015 20:17:13 +0200
