## globus-simple-ca 4.23

=== debian/changelog ===
globus-simple-ca (4.23-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 06:03:59 +0200
