=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-simple-ca
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, globus-common-progs (>= 15), openssl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-simple-ca
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-simple-ca
