=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,9 @@
 configure-stamp:
 	dh_testdir
 
-	# Avoid regenerating man page due to bad timestamps
-	touch -r grid-ca-create.xml grid-ca-create.1
-
 	dh_autoreconf
 
+	ac_cv_path_XMLLINT=no ac_cv_path_XSLTPROC=no \
 	./configure \
 	   --disable-static \
 	   --prefix=$(_prefix) \
