## globus-simple-ca 4.24

=== debian/changelog ===
globus-simple-ca (4.24-2) unstable; urgency=medium

  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:37 +0200

globus-simple-ca (4.24-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 14:15:46 +0100
