=== debian/control ===
Source: globus-simple-ca
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, globus-common-progs (>= 15), openssl
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-simple-ca
Vcs-Git: https://salsa.debian.org/ellert/globus-simple-ca.git
Homepage: https://github.com/gridcf/gct/

Package: globus-simple-ca
Section: net
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, globus-common-progs (>= 15), globus-gsi-cert-utils-progs, openssl
Description: Grid Community Toolkit - Simple CA Utility
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-simple-ca package contains:
 Simple CA Utility
