## globus-simple-ca 5.1

=== debian/changelog ===
globus-simple-ca (5.1-1) unstable; urgency=medium

  * Fix openssl output format issue (incomplete openssl 1.1 port)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 22:48:55 +0200

globus-simple-ca (5.0-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:49 +0200
