=== debian/control ===
--- 
+++ 
@@ -1,8 +1,12 @@
 Source: globus-simple-ca
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, globus-common-progs (>= 15), openssl
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ globus-common-progs (>= 15),
+ openssl
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-simple-ca
 Vcs-Git: https://salsa.debian.org/ellert/globus-simple-ca.git
@@ -12,7 +16,11 @@
 Section: net
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, globus-common-progs (>= 15), globus-gsi-cert-utils-progs, openssl
+Depends:
+ ${misc:Depends},
+ globus-common-progs (>= 15),
+ globus-gsi-cert-utils-progs,
+ openssl
 Description: Grid Community Toolkit - Simple CA Utility
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
