## globus-simple-ca 5.2

=== debian/changelog ===
globus-simple-ca (5.2-1) unstable; urgency=medium

  * Use -nameopt sep_multiline to derive certificate subject string
  * Drop support for generating GPT package
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 19:52:22 +0100
