## globus-simple-ca 5.3

=== debian/changelog ===
globus-simple-ca (5.3-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:34 +0200
