=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  pkg-config,
  globus-common-progs (>= 15),
  openssl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-simple-ca
 Vcs-Git: https://salsa.debian.org/ellert/globus-simple-ca.git
