## globus-simple-ca 5.4

=== debian/changelog ===
globus-simple-ca (5.4-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:24 +0200

globus-simple-ca (5.3-2) unstable; urgency=medium

  * Use sha256 when signing request

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 09:54:33 +0200
