=== debian/rules ===
--- 
+++ 
@@ -17,14 +17,8 @@
 	   --libexecdir=/usr/share/globus \
 	   --docdir=$(_docdir)
 
-override_dh_auto_test:
-	dh_auto_test -- VERBOSE=1
-
 override_dh_auto_install:
 	dh_auto_install --destdir=$(INSTALLDIR)
 
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
-
-override_dh_missing:
-	dh_missing --fail-missing
